Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-16756

Update Cordova version for XCode 5.1 compatibility

    XMLWordPrintable

Details

    Description

      Cordova version prior to version 3.5 are not compatible with XCode 5.1.. Upgrade Cordova shipped with 4.1.x for XCode 5.1 compatibility.

      see http://shazronatadobe.wordpress.com/2014/03/12/xcode-5-1-and-cordova-ios/ for details

      Attachments

        Issue Links

          Activity

            People

              gercan@redhat.com Gorkem Ercan
              gercan@redhat.com Gorkem Ercan
              Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: